QGIS Application - Feature request #14060
Composer: Add an option to select the page to export
2016-01-06 08:40 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22070
Description

Create a multi page composition and "Export as image" this one.

You'll most of the time need to rename some of the generated files to a more explicite name.

Then you realize that there is a mistake on one page.

You fix this in the composer and need to export the whole composer again, generating files with unclear name that you'll need to delete
(+ the time it took to export these unnecesary pages).

It could be nice to be able to export only the issued page.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2018-06-25 04:12 PM - Harrissou Santanna

- Description updated

The main request here is to be able to export a (set of) pages in a multipage print layout instead of always the whole composition.
Does anyone know if it's planned by someone? It bothers me from time to time (as | often use multipage to minimize the number of layouts in my projects)

but unfortunately do not have means to fund it. I'll however gracefully document it if it lands ;)
